package com.xhpc.user.mapper;

import com.xhpc.user.domain.AuthSetToken;
import org.apache.ibatis.annotations.Param;


import java.util.List;
import java.util.Map;

public interface AuthSetTokenMapper {

    List<Map<String,Object>> getList(@Param("name") String name, @Param ("tenantId") String tenantId);

    Map<String,Object> getById(@Param("id") Long id);

    void insertAuthSetToken(AuthSetToken authSetToken);

    void updateAuthSetToken(AuthSetToken authSetToken);
}
